### Name: sysptmORGANISM
### Title: Map SysPTM protein identifiers to organism
### Aliases: sysptmORGANISM


### ** Examples

         # Convert to a list
        xxx <- as.list(sysptmORGANISM)
        # randomly display 10 proteins
        sample(xxx, 10)



